MUTUAL FUND - Bug #7782

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 11 and 12 --> check Issue below

09/19/2023 04:52 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. provided values from the post-license panel Is not visible on the admin side
2. The input field should be full-size instead of small

See attached screenshot:

clipboard-202309191686-E8etpuy

History

#1 - 09/19/2023 06:05 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:29 PM - Mohd Irfan
- File clipboard-202309271229-pwgsv.png added
- File clipboard-202309271229-vjell.png added

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
clipboard-202309271229-pjetyonpng

#3 - 09/27/2023 12:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202309191645-elfs5.png 116 KB 09/19/2023 Mohd Irfan
clipboard-202309191650-jhg8e.png 40.8 KB 09/19/2023 Mohd Irfan
clipboard-202309191651-ymqul.png 155 KB 09/19/2023 Mohd Irfan
clipboard-202309271229-pwgsv.png 96.6 KB 09/27/2023 Mohd Irfan
clipboard-202309271229-vjell.png 107 KB 09/27/2023 Mohd Irfan
